.border-box {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.reset-list {
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 20px;
    line-height: 2.0rem;
    background: 0
}

:focus {
    outline: 0
}

html {
    font-size: 62.5%;
    height: 100%
}

body {
    font-family: 'PT Sans', Helvetica, Arial, sans-serif;
    color: #555;
    font-size: 15px;
    line-height: 20px;
    background: url(../img/bg.png)
}

a {
    color: #04223b;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    -ms-transition: all .3s linear;
    transition: all .3s linear
}

a:hover {
    color: #01070c
}

img {
    max-width: 100%;
    height: auto
}

.btn {
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    -ms-transition: all .2s linear;
    transition: all .2s linear
}

.btn-primary {
    color: #fff;
    background-color: #062f53;
    border-color: #04223b
}

.btn-primary:hover, .btn-primary:active {
    background-color: #031423;
    border-color: #04223b
}

.btn-action {
    color: #fff;
    background-color: #c41230;
    border-color: #ad102a
}

.btn-action:hover, .btn-action:active {
    background-color: #950e25;
    border-color: #ad102a;
    color: #fff
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'PT Sans', Helvetica, Arial, sans-serif;
    font-weight: 700;
    margin: 0 0 20px 0
}

h1 {
    font-size: 27px;
    line-height: 30px
}

h1 small {
    font-size: .5em
}

h2 {
    font-size: 20px;
    font-weight: 700
}

h3 {
    font-size: 18px;
    line-height: 1.4em;
    color: #062f53
}

.alignleft {
    float: left;
    margin: 0 25px 5px 0;
    max-width: 50%
}

.alignright {
    float: right;
    margin: 0 0 5px 25px;
    max-width: 50%
}

.aligncenter {
    display: block;
    margin: 25px auto
}

.wp-caption-text {
    margin: 0 0 10px 0;
    font-size: 12px
}

.wp-caption {
    max-width: 100%
}

.modal-backdrop.in {
    -ms-filter: "alpha(Opacity=50)";
    filter: alpha(opacity=50);
    opacity: .5
}

.modal .modal-dialog.modal-lg {
    width: 90%;
    max-width: 900px
}

#main-header {
    position: relative
}

#top-menu-select-container {
    display: none
}

#top-area > .container {
    position: relative
}

#top-menu {
    font-size: .9em;
    position: absolute;
    right: 180px;
    top: 40px
}

#top-menu ul, #top-menu li {
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 20px;
    line-height: 2.0rem;
    background: 0
}

#top-menu .menu {
    color: #fff
}

#top-menu .menu li {
    display: inline;
    line-height: 40px;
    border-right: dotted 1px #555
}

#top-menu .menu li a {
    padding: 0 5px;
    color: #555
}

#top-menu .menu li a:hover {
    text-decoration: none;
    color: #c41230
}

#top-menu .menu li.current a {
    font-weight: 700
}

#logos-header {
    margin-top: 15px;
    margin-bottom: 5px
}

#logo-unab {
    float: right;
    margin-top: 20px
}

#main-nav-container {
    background: url(../img/menu-bg.png) left top repeat-x #062f53;
    border-bottom: 2px solid white;
    position: relative
}

#main-menu-select-container {
    display: none
}

.main-menu ul, .main-menu li {
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 20px;
    line-height: 2.0rem;
    background: 0
}

.main-menu .menu {
    font-size: 13px;
    font-weight: 700;
    position: relative
}

.main-menu .menu > li {
    display: inline-block;
    line-height: 34px;
    padding-right: 2px;
    background: url(../img/menu-sep.png) right center no-repeat;
    position: relative
}

.main-menu .menu > li:last-child {
    background: 0
}

.main-menu .menu > li.social-link {
    float: right;
    background: 0;
    font-size: 1.3em
}

.main-menu .menu > li.social-link a:hover {
    background: #01070c
}

.main-menu .menu > li a {
    padding: 0 10px;
    color: #fff;
    display: block
}

.main-menu .menu > li a:hover {
    text-decoration: none;
    color: #acd5f9
}

.main-menu .menu > li.current > a, .main-menu .menu > li.active > a {
    color: #acd5f9
}

.main-menu .menu > li.featured {
    padding-left: 10px
}

.main-menu .menu > li.featured a {
    background: #c41230;
    line-height: 24px;
    margin-top: 5px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
    border-radius: 25px;
    padding: 0 20px
}

.main-menu .menu > li.featured a:hover {
    color: #fff;
    background: #ea1f41
}

.main-menu .menu > li .sub-menu {
    display: none
}

.main-menu .menu > li > .sub-menu {
    width: 250px;
    position: absolute;
    left: 0;
    top: 34px;
    border-top: solid 2px white;
    background: #062f53;
    background: rgba(0, 45, 86, .7);
    z-index: 4;
    padding-bottom: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px
}

.main-menu .menu > li > .sub-menu > li {
    display: block;
    background: 0;
    position: relative
}

.main-menu .menu > li > .sub-menu > li > a {
    font-size: 1.1em;
    line-height: 38px
}

.main-menu .menu > li > .sub-menu > li > a:hover {
    background: #062f53
}

.main-menu .menu > li > .sub-menu > li:hover > ul.sub-menu {
    display: block
}

.main-menu .menu > li > .sub-menu > li ul.sub-menu {
    display: none;
    position: absolute;
    padding-bottom: 10px;
    width: 250px;
    background: #062f53;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    left: 250px;
    top: 0;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    -ms-transition: all .2s linear;
    transition: all .2s linear
}

.main-menu .menu > li > .sub-menu > li ul.sub-menu li {
    display: block
}

.main-menu .menu > li > .sub-menu > li ul.sub-menu li a {
    display: block;
    padding: 5px 10px
}

.main-menu .menu > li.mega-menu {
    position: static
}

.main-menu .menu > li.mega-menu > .sub-menu {
    width: 100%;
    position: absolute;
    left: 0;
    top: 34px;
    border-top: solid 2px white;
    background: #062f53;
    background: url(../img/menu-bg.jpg) left top repeat-x rgba(0, 45, 86, .7);
    z-index: 4;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px
}

.main-menu .menu > li.mega-menu > .sub-menu > li {
    display: block;
    float: left;
    position: relative;
    width: 150px;
    background: 0;
    border-right: solid 1px white;
    border-right: solid 1px rgba(255, 255, 255, .5);
    height: 100%;
    padding-bottom: 10px
}

.main-menu .menu > li.mega-menu > .sub-menu > li > a {
    font-size: 1.1em;
    text-transform: uppercase;
    line-height: 38px
}

.main-menu .menu > li.mega-menu > .sub-menu > li ul.sub-menu {
    display: block;
    position: static;
    padding-bottom: 10px;
    width: auto;
    background: transparent;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    left: auto;
    top: auto
}

.main-menu .menu > li.mega-menu > .sub-menu > li ul.sub-menu li {
    display: block
}

.main-menu .menu > li.mega-menu > .sub-menu > li ul.sub-menu li a {
    display: block;
    padding: 5px 10px
}

.widget {
    margin: 0 0 50px 0
}

.widget-title {
    font-size: 16px;
    font-weight: 700
}

.widget_apk_link_clases_widget a {
    display: block;
    padding-top: 75px;
    font-size: 1em;
    text-align: center
}

.widget_apk_link_clases_widget a span {
    font-weight: 700;
    display: block;
    font-size: 1.4em
}

.widget_apk_link_clases_widget a.clases {
    background: url(../img/clases.png) center top no-repeat
}

.widget_apk_link_clases_widget a.facsimiles {
    background: url(../img/facsimiles.png) center top no-repeat
}

.widget_apk_link_clases_widget a.quiz {
    background: url(../img/quiz.png) center top no-repeat
}

.widget_apk_link_clases_widget a:hover {
    text-decoration: none;
    color: #c41230
}

.widget_apk_buscar_amigos_widget {
    background: url(../img/vinoculares.png) right top no-repeat #e6e6e6;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
    padding: 20px 20px 30px 20px
}

.widget_apk_buscar_amigos_widget form {
    position: relative
}

.widget_apk_buscar_amigos_widget input[type="text"] {
    border: 0;
    padding: 10px 50px 10px 10px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    -ms-transition: all .3s linear;
    transition: all .3s linear
}

.widget_apk_buscar_amigos_widget input[type="text"]:focus {
    -webkit-box-shadow: 0 0 10px #062f53;
    box-shadow: 0 0 10px #062f53
}

.widget_apk_buscar_amigos_widget input[type="submit"] {
    border: 0;
    width: 41px;
    height: 41px;
    background: url(../img/buscar.png) center center no-repeat;
    position: absolute;
    right: 5px;
    top: 5px;
    text-indent: -9999px;
    overflow: hidden
}

.widget_apk_buscar_amigos_widget .widget-title {
    padding: 5px 0;
    font-size: 1.4em
}

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe {
    width: 100% !important
}

.twitter-widget {
    background: #f2f1eb;
    padding: 20px 40px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -ms-border-radius: 40px;
    -o-border-radius: 40px;
    border-radius: 40px
}

.twitter-widget h2 {
    display: none
}

.twitter-widget ul, .twitter-widget li {
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 20px;
    line-height: 2.0rem;
    background: 0
}

.twitter-widget ul, .twitter-widget .follow-button {
    padding-left: 90px
}

.twitter-widget .entry-content {
    font-size: 1.1em
}

.twitter-widget .entry-content a {
    color: #062f53
}

.twitter-widget .entry-content a:hover {
    text-decoration: underline
}

.twitter-widget .time-meta {
    display: block;
    font-size: .7em;
    padding-bottom: 10px
}

.twitter-widget .time-meta a {
    color: #7b7b7b
}

.twitter-widget .time-meta a:hover {
    color: #062f53
}

.twitter-widget .twitter-logo {
    float: left;
    max-width: 60px
}

#enlaces-home {
    margin-top: 40px
}

#enlaces-home img {
    margin-bottom: 20px
}

.home-title {
    font-size: 25px;
    line-height: 30px
}

#destacados-home {
    margin-bottom: 60px
}

#destacados-home h4 {
    margin: 20px 0;
    font-weight: 700;
    font-size: 17px;
    line-height: 21px
}

#destacados-home p {
    text-align: justify
}

#destacados-home a.vermas {
    font-weight: 700;
    color: #555
}

#noticias-home {
    margin-bottom: 20px
}

#noticias-home article {
    font-size: .9em;
    margin-bottom: 200px
}

#noticias-home article h4, #noticias-home article p {
    font-size: 1em;
    margin: 0
}

#noticias-home img {
    width: 90px;
    padding: 5px;
    border: 1px solid #cdcdcd;
    background: #ebebeb;
    margin: 0 10px 0 0
}

#login-form {
    background: url(../img/login-bg.png) right top repeat-x;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    padding: 20px 30px
}

#login-form h3 {
    margin-top: -40px;
    font-size: 1.6em
}

#login-form #loginform, #login-form #loginform .login-submit {
    display: inline
}

#login-form input[type="text"], #login-form input[type="password"] {
    width: 100%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    border: 0;
    padding: 10px;
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .4);
    box-shadow: 0 0 5px rgba(0, 0, 0, .4);
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    -ms-transition: all .3s linear;
    transition: all .3s linear
}

#login-form input[type="text"]:focus, #login-form input[type="password"]:focus {
    -webkit-box-shadow: 0 0 10px #062f53;
    box-shadow: 0 0 10px #062f53
}

#login-form input[type="submit"] {
    width: 133px;
    height: 38px;
    background: url(../img/login-btn.png) left top no-repeat;
    border: 0;
    text-indent: -9999px;
    overflow: hidden
}

#login-form .lost-pass {
    font-size: .8em
}

#login-form .form-container {
    border-bottom: solid 2px #d4d4d4;
    margin-bottom: 15px;
    padding-bottom: 15px
}

#login-form #register-link {
    font-weight: 700;
    font-size: 1.2em;
    margin-top: 25px;
    color: #fff;
    background: #0b579a;
    background-image: -webkit-linear-gradient(#0f72ca, #062f53);
    background-image: -moz-linear-gradient(#0f72ca, #062f53);
    background-image: linear-gradient(#0f72ca, #062f53);
    padding: 10px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    border-radius: 15px;
    display: block;
    text-align: center
}

#login-form #register-link:hover {
    background: #c41230;
    background-image: -webkit-linear-gradient(#f1657c, #c41230);
    background-image: -moz-linear-gradient(#f1657c, #c41230);
    background-image: linear-gradient(#f1657c, #c41230);
    text-decoration: none
}

#login-form #register-link img {
    padding-right: 5px
}

#mochila {
    background: url(../img/login-bg.png) right top repeat-x;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    padding: 20px 140px 20px 30px;
    position: relative
}

#mochila h3 {
    margin-top: -40px;
    font-size: 1.6em
}

#mochila h4 {
    color: #062f53
}

#mochila .identificador {
    position: absolute;
    right: 20px;
    top: 20px
}

#mochila .user {
    padding-bottom: 10px
}

#mochila .mochila-img {
    position: absolute;
    right: -20px;
    top: 130px
}

#mochila .premios {
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 20px;
    line-height: 2.0rem;
    background: 0;
    margin-bottom: 20px
}

#mochila .premios li {
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 20px;
    line-height: 2.0rem;
    background: 0;
    text-align: center;
    display: inline-block;
    width: 41px;
    height: 47px;
    background: url(../img/premios.png);
    font-size: .8em
}

#mochila .cohete {
    float: left;
    margin-right: 10px
}

.panel-title .listado-clases:hover::before {
    text-decoration: none
}

.panel-title .listado-clases::before {
    font-family: 'FontAwesome';
    padding-right: 10px
}

.panel-title .listado-clases.clases::before {
    content: '\f02d';
    color: #062f53
}

.panel-title .listado-clases.guias::before {
    content: '\f15c';
    color: #c41230
}

.panel-title .listado-clases.ensayos::before {
    content: '\f022';
    color: #6f6f6f
}

.panel-title .listado-clases.quiz::before {
    content: '\f0cb';
    color: #888
}

.materia-desc {
    margin-bottom: 50px
}

.clase-title {
    color: #062f53
}

.clase-section {
    margin-bottom: 40px
}

.clase-section h2 {
    font-size: 0.9em;
    text-transform: uppercase;
    color: #c41230;
    margin-bottom: 10px;
}

#autoevaluacion-clase, #ejercicios-clase, .boxed {
    background: #f3f3f3;
    border: solid 1px #e6e6e6;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    padding: 20px
}

#autoevaluacion-clase h2, #ejercicios-clase h2, .boxed h2 {
    color: #062f53;
    font-size: .8em
}

#autoevaluacion-clase h3, #ejercicios-clase h3, .boxed h3 {
    margin-top: 20px;
    margin-bottom: 5px
}

#autoevaluacion-clase h3:nth-child(1), #ejercicios-clase h3:nth-child(1), .boxed h3:nth-child(1) {
    margin-top: 0
}

.respuesta {
    background: #e6e6e6;
    padding: 10px;
    margin-top: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px
}

.listado-guias, .listado-ensayos, .listado-quiz {
    border-top: 2px solid #ddd;
    border-bottom: 2px solid #ddd
}

.listado-guias td, .listado-ensayos td, .listado-quiz td, .listado-guias th, .listado-ensayos th, .listado-quiz th {
    padding-left: 20px !important;
    padding-right: 20px !important
}

.listado-guias td.number, .listado-ensayos td.number, .listado-quiz td.number {
    width: 30px
}

.guia-icon {
    color: #c41230;
    padding-right: 10px
}

.ensayo-icon {
    color: #6f6f6f;
    padding-right: 10px
}

.quiz-icon {
    color: #888;
    padding-right: 10px
}

.registro-form {
    padding: 30px 20px
}

.form-title {
    background: #f3f3f3;
    padding: 15px;
    margin: 30px 0 20px 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px
}

.requerido {
    color: red
}

#main-content {
    background: #fff
}

.page-image, .post-image {
    max-height: 200px;
    overflow: hidden
}

.page-image img, .post-image img {
    width: 100%
}

.page-header, .post-header {
    border-bottom: 0;
    padding-left: 80px;
    padding-right: 80px;
    margin-top: 25px
}

.page-content, .post-content {
    border-bottom: 0;
    padding-left: 80px;
    padding-right: 80px
}

.col-2 {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
    -moz-column-gap: 40px;
    -webkit-column-gap: 40px;
    column-gap: 40px
}

.friend-search-result .usuario {
    border-bottom: solid 1px #e6e6e6;
    padding-bottom: 20px;
    margin: 0 auto 20px auto
}

.friend-search-result .usuario .avatar img {
    -webkit-border-radius: 140px;
    -moz-border-radius: 140px;
    -ms-border-radius: 140px;
    -o-border-radius: 140px;
    border-radius: 140px;
    height: 100px;
    width: 100px
}

.friend-search-result .usuario span {
    display: block;
    margin-bottom: 5px
}

.friend-search-result .usuario span.nombre {
    margin-top: 20px;
    font-size: 1.2em;
    font-weight: 700;
    color: #062f53
}

.ensayo-online-content {
    padding: 20px 0
}

.ensayo-online-content h2 {
    margin-bottom: 0
}

.ensayo-online-content small {
    display: block;
    margin-bottom: 20px
}

.ensayo-online-content .puntajes {
    color: #5cb85c;
    padding-right: 10px
}

.ensayo-online-content .respuestas {
    color: #f0ad4e
}

.cuadro_modulo_contenidos {
    width: 100%;
    float: none
}

#register-landing {
    background: #e6e6e6;
    border: solid 1px #c0c0c0;
    padding: 20px;
    margin-top: -30px
}

#register-landing .register-form {
    width: 50%;
    float: right
}

#register-landing .register-form .logos {
    padding: 0 40px
}

#register-landing .register-form .logos .logo-unab img {
    width: 120px
}

#register-landing #img-registro {
    float: left;
    width: 50%
}

#register-landing #img-registro img {
    width: 100%
}

#new-footer {
    background: url(../img/fondo-footer.jpg) repeat-x #101010;
    height: 320px;
    margin-top: 60px
}

#new-footer #iframe-container {
    width: 100%;
    overflow: auto
}

#new-footer #iframe-container iframe {
    margin: 0 auto
}

@media only screen and (max-width: 1200px) {
    .page-header, .post-header, .page-content, .post-content {
        padding-left: 40px;
        padding-right: 40px
    }
}

@media only screen and (max-width: 992px) {
    #top-menu {
        position: static;
        text-align: center;
        width: 100%
    }

    #logos-header {
        margin-top: 15px;
        margin-bottom: 5px;
        text-align: center
    }

    #logos-header img {
        margin-left: 10px;
        margin-right: 10px
    }

    #logo-unab {
        float: none;
        width: auto;
        height: auto;
        background: 0;
        display: inline-block
    }

    #logo-header {
        display: inline-block
    }

    #top-menu-select-container, #main-menu-select-container {
        display: block;
        background: url(../img/menu-responsive.png) right center no-repeat
    }

    #top-menu-select-container select, #main-menu-select-container select {
        display: block;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
        border: 0;
        height: 50px;
        background: transparent;
        padding: 0 15px;
        line-height: 1;
        border: 0;
        border-radius: 0;
        -webkit-appearance: none;
        margin-top: 0;
        color: #fff
    }

    #top-area {
        background-color: #cdcdcd
    }

    #top-area select {
        color: #555
    }

    #top-area ul {
        display: none
    }

    .main-menu ul {
        display: none
    }

    .page-header, .post-header, .page-content, .post-content {
        padding-left: 0;
        padding-right: 0
    }

    .col-2 {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
        -moz-column-gap: 0;
        -webkit-column-gap: 0;
        column-gap: 0
    }

    #footer #tabs-1 {
        overflow: scroll;
        width: 100%
    }

    #footer #tabs-1 iframe {
        width: 100% !important;
        overflow: scroll !important
    }
}

@media only screen and (max-width: 768px) {
    #enlaces-home {
        text-align: center
    }

    #enlaces-home img {
        margin: 0 auto 20px auto
    }

    #footer {
        border-top: solid 2px #cdcdcd;
        padding-top: 30px
    }

    #footer .ui-tabs .ui-tabs-nav li {
        display: block;
        float: none;
        text-align: left
    }

    #footer .ui-tabs .ui-tabs-nav li a {
        padding: 3px 0
    }

    #footer .ui-tabs .ui-tabs-nav li.ui-state-active a {
        background: 0
    }

    #footer #cont_foot_izq {
        width: 100%;
        margin-right: 0
    }

    #footer #footer-dire ul, #footer #footer-dire .acreditacion {
        display: inline-block;
        width: auto
    }

    #footer #footer-dire ul li, #footer #footer-dire .acreditacion li {
        display: inline-block;
        width: auto;
        float: none
    }

    #footer #acreditacion {
        margin-top: 0;
        margin-bottom: 10px
    }

    #footer #menu_foot ul li {
        display: block;
        width: 100%;
        float: none
    }
}

@media only screen and (max-width: 480px) {
    .alignleft, .alignright {
        float: none;
        display: block;
        margin: 25px auto;
        max-width: 100%;
        width: 100%
    }
}



/**
 *
 * ESTILOS PARA FEED
 *
 */

.feed-container {
    display: flex;
    flex-wrap: wrap;
}

.feed-item {
    text-align: center;
    width: 33.3%;
    background-size: cover;
    background-position: center center;
    background-image: linear-gradient(45deg, #a4324f 0%, #611b35 100%);
    background-image: -webkit-linear-gradient(45deg, #a4324f 0%, #611b35 100%);
}

.feed-item .imagen {
    color: white;
    background-image: linear-gradient(rgba(163,49,77,0) 0%, rgba(98,27,53,0.8) 100%);
    background-image: -webkit-linear-gradient(rgba(163,49,77,0) 0%, rgba(98,27,53,0.8) 100%);
    display: block;
    height: 100%;
    padding: 15rem 1rem 1rem 1rem;
    transition: all 1s linear;
}

.feed-item .imagen:hover {
    text-decoration: none;
    background-image: linear-gradient(rgba(163,49,77,0.3) 0%, rgba(98,27,53,1) 100%);
    background-image: -webkit-linear-gradient(rgba(163,49,77,0.3) 0%, rgba(98,27,53,1) 100%);
}

	.feed-item .imagen:hover .more {
		text-decoration: underline;
	}

.feed-item .imagen h3 {
	color: white;
	margin: 0 0 1.5rem 0;
}

.feed-item .imagen .date {
    color: transparent;
    font-size: 0.8em;
    display: block;
    margin: .5rem 0;
    opacity: .6;
}

@media only screen and (max-width: 767px) {
	
	.feed-item {
    width: 49.5%;
	}
	
}


@media only screen and (max-width: 575px) {
	
	.feed-item {
    width: 100%;
	}
	
}


